# Caviar

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 82 Denarii |
| Selling Price | 32 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Fish Roe Harvester (Latium)

## Usage

**Required By:**
- Seafood Gourmet (Latium)

## Notes

Caviar is a luxury intermediate product harvested from sturgeons. It is combined with oysters to create an exquisite dish.
